rt2870-kmod-2.3.0.0-0.4.PU_IAS.5.x86_64.rpm


Advertisement

Description

rt2870-kmod - rt2870 kernel modules

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name rt2870-kmod
Package version 2.3.0.0
Package release 0.4.PU_IAS.5
Package architecture x86_64
Package type rpm
Installed size 801 B
Download size 2.71 KB
Official Mirror springdale.math.ias.edu
Ralink USB driver for 2870

Alternatives

Package Version Architecture Repository
rt2870-kmod-2.3.0.0-0.4.PU_IAS.5.i686.rpm 2.3.0.0 i686 PUIAS Unsupported
rt2870-kmod - - -

Provides

Name Value
rt2870-kmod = 2.3.0.0-0.4.PU_IAS.5

Download

Type URL
Binary Package rt2870-kmod-2.3.0.0-0.4.PU_IAS.5.x86_64.rpm
Source Package rt2870-kmod-2.3.0.0-0.4.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install rt2870-kmod rpm package:
    # yum install rt2870-kmod

Files

Path
/etc/Wireless/
/etc/Wireless/RT2870STA/RT2870STA.dat

Changelog

2010-05-18 - Josko Plazonic <plazonic@math.princeton.edu>
- initial build of RT2870 on RHEL5

See Also

Package Description
ruby-augeas-0.3.0-1.PU_IAS.5.x86_64.rpm Ruby bindings for Augeas
ruby-fam-0.2.0-4.PU_IAS.5.x86_64.rpm Gamin/FAM bindings for Ruby
ruby-ldap-0.9.7-3.PU_IAS.5.x86_64.rpm Ruby LDAP libraries
ruby-mysql-2.7.4-2.el5.x86_64.rpm A Ruby interface to MySQL
ruby-rpm-1.2.3-1.PU_IAS.5.x86_64.rpm Ruby bindings for RPM
ruby-shadow-1.4.1-8.PU_IAS.5.x86_64.rpm Ruby bindings for shadow password access
rubygem-actionmailer-2.1.1-1.el5.noarch.rpm Service layer for easy email delivery and testing
rubygem-actionpack-2.1.1-2.el5.noarch.rpm Web-flow and rendering framework putting the VC in MVC
rubygem-activeldap-1.0.1-1.el5.noarch.rpm Ruby/ActiveLdap is a object-oriented API to LDAP
rubygem-activerecord-2.1.1-2.el5.noarch.rpm Implements the ActiveRecord pattern for ORM
rubygem-activeresource-2.1.1-1.el5.noarch.rpm Active Record for web resources
rubygem-activesupport-2.1.1-1.el5.noarch.rpm Support and utility classes used by the Rails framework
rubygem-daemons-1.0.7-2.PU_IAS.5.noarch.rpm A toolkit to create and control daemons in different ways
rubygem-fastthread-1.0.1-1.PU_IAS.5.x86_64.rpm Optimized replacement for thread.rb primitives
rubygem-gem_plugin-0.2.2-2.PU_IAS.5.noarch.rpm A plugin system based only on rubygems that uses dependencies only
Advertisement
Advertisement